#
# spec file for package seejpeg (Version 1.6.1)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  svgalib libjpeg

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         seejpeg
Release:      23
Copyright:    1993, 1994 Evan Harris
Group: 
Provides:     
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      1.6.1
Summary:      An image viewer (libvga)
Source: seejpeg-1.6.1.tar.gz
Source1: libjpeg-6a.tar.gz
Patch: seejpeg-1.6.1.dif
%description
Seejpeg is Evan Harris's JPEG viewer which utilizes svgalib and
contains limited GIF, PPM and TARGA viewing support.  The most useful
feature of seejpeg is that it automatically decides on the "best"
video mode to use based on the image being displayed and the video
card being used. If the image is larger than the screen the cursor
keys can be used to scroll.

Authors:
--------
    Evan Harris <evan@cs.mu.oz.au>

%prep
%setup -n seejpeg -a 1
rm -R jpeglib
ln -s libjpeg-6a jpeglib
%patch
%build
make shared
%install
make install
Check
%files
/usr/bin/seejpeg
%doc CHANGELOG README
%doc /usr/man/man1/seejpeg.1.gz

